body {
  margin: 0 0 0 1em;
  background: #fff; color: #999;
  font-family: "Helvetica Neue", Helvetica; font-size: 350%; letter-spacing: -0.075ex;
  text-align: left;
}
a { color: #999; font-size: 75% }
a:hover { color: #333 }

#stamp { background: #333; height: 5ex; width: 11.25ex }
#title { margin: 0; padding: 0; font-weight: bold }

.h-card { color: #333 }
